html,body,div,section,h2,ul,li,p,input,select {margin: 0;padding: 0}

html {
    font-size: 12px;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    font: 1rem/1.5 "Microsoft YaHei", "tahoma";
    background-color: #0f0203;
}

.wrapper {
    max-width: 640px;
    margin: 0 auto;
    height: 100%;
    background-color: #fff;
    position: relative;
}

header {
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    background-color: #0c67e2;
    background: linear-gradient(#1aaaeb,#0c67e2);
}

.content {
    min-height: 300px;
}

.content h2 {
    position: relative;
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 20px;
    color: #666;
}

.content h2 i {
    display: inline-block;
    font-style: normal;
    margin-right: 8px;
    color: #fff;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    background-color: #0c67e2;
    background: linear-gradient(#1aaaeb,#0c67e2);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

section {
    margin-top: 30px;
    width: 100%;
}

section.binding {
    display: none;
}

.item {
    text-align: center;
    margin: 10px auto;
    font-size: 1rem;
}

.item .css {
    position: relative;
}

.item label {
    position: absolute;
    top: 11px;
    left: 8%;
    font-size: 1rem;
    color: #aaa;
    cursor: text;
}

.item input {
    width: 90%;
    padding: 12px 32px 12px 90px;
    font-size: 12px;
    color: #555;
    border: 1px solid #ddd;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow:  1px 1px  2px  #ddd;
    -moz-box-shadow:  1px 1px  2px  #ddd;
    box-shadow:  1px 1px  2px  #ddd;
}


.item input:focus {
    outline: 1px solid #0c67e2;
    border-color: transparent;
}

.item .vdimgck {
    position: absolute;
    right: 10%;
    top: 4px;
    z-index: 99;
    display: block;
    width: 90px;
}

.item .btn {
    background-color: #0c67e2;
    background: linear-gradient(#1aaaeb,#0c67e2);
    display: block;
    color: #fff;
    width: 90%;
    height: 36px;
    border: none;
    font-size: 1.25rem;
    margin: 40px auto 50px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.btn:active{
    background-color: #02a4ed;
}

.item .warn {
    border: 1px solid #f00;
}

.item .btn-code {
    border: none;
    background-color: #AFACAC;
    color: #fff;
    height: 30px;
    padding: 0 20px;
    margin-left: 5%;
    display: block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0c67e2;
    color: #fff;
    height: 4rem;
    text-align: center;
    line-height: 4rem;
    font-size: 1rem;
}

.mask {
    position: fixed;
    top:0;
    left: 0;
    z-index: 8888;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    display: none;
}

.callback {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .8);
    z-index: 998;
    -webkit-transform: scale(0);
    transform: scale(0);
    text-align: center;
    display: none;
}
.callback .top {
    height: 36px;
    line-height: 36px;
    background-color: #0c67e2;
    color: #fff;
    font-weight: normal;
    font-size: 1.25rem;
}
.callback .msg {
    background-color: #fff;
    position: absolute;
    top: 28%;
    left: 50%;
    width: 88%;
    max-width: 500px;
    text-align: center;
    color: #333;
    letter-spacing: 1px;
    z-index: 999;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.msg .tip {
    font-size: 1rem;
    margin-top: 2%;
    padding: 20px;
}

.msg .btn-yes {
    display: block;
    width: 26%;
    max-width: 80px;
    text-decoration: none;
    margin: 0 auto 6%;
    background-color: #0c67e2;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    padding: 2px 0;
}

.rolling {
    width: 25%;
    left: 50%;
    top: 30%;
    position: fixed;
    z-index: 100000;
    margin-left: -12.5%;
    display: none;
}

.rolling span {
    width: 16%;
    height: 14px;
    float: left;
    display: block;
    margin-left: 4%;
    background-color: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.rolling span.cur {
    opacity: 0;
}

.rolling label {
    font-size: 12px;
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 1em;
}

@-webkit-keyframes scale {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scale {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.scale {
    -webkit-animation: scale .3s ease-in-out forwards;
    animation: scale .3s ease-in-out forwards;
}